package com.yiqi.common.enums;

/**
 * 卡类别
 *
 * @author ruoyi
 */
public enum RechargeCardType {
    CARD("0", "充值卡"),
    ONLINE("1", "在线充值"),

    WELFARE("2", "福利充值"),

    CUSTOM("3", "自定义充值"),
    ;

    private final String code;
    private final String info;

    RechargeCardType(String code, String info) {
        this.code = code;
        this.info = info;
    }

    public String getCode() {
        return code;
    }

    public String getInfo() {
        return info;
    }
}
